Bug 1755809 - [RFE] EPEL8 branch of cross-binutils
Summary: [RFE] EPEL8 branch of cross-binutils
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: cross-binutils
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Davide Cavalca
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1763547 (view as bug list)
Depends On:
Blocks: EPELPackagersSIG 1763540
TreeView+ depends on / blocked
 
Reported: 2019-09-26 09:17 UTC by Gary Buhrmaster
Modified: 2022-07-19 02:06 UTC (History)
5 users (show)

Fixed In Version: cross-binutils-2.38-3.el8 cross-binutils-2.38-3.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-19 01:46:36 UTC
Type: Bug


Attachments (Terms of Use)

Description Gary Buhrmaster 2019-09-26 09:17:52 UTC
Description of problem:

Please provide cross-binutils package for epel8.

Comment 1 Peter Robinson 2021-07-24 21:21:13 UTC
*** Bug 1763547 has been marked as a duplicate of this bug. ***

Comment 2 Davide Cavalca 2022-07-08 16:49:14 UTC
Will you be able to branch and build cross-binutils in epel8 and epel9? The EPEL Packagers SIG would be happy to be a co-maintainer if you do not wish to build it on epel8 and epel9.

I just tested a local build in mock and it seems to build and work fine.

Comment 3 Dan Horák 2022-07-13 08:43:25 UTC
I (as an "admin") have no objection for EPEL Packagers SIG becoming a co-maintainer of the epel{8,9} branched.

Comment 4 Dan Horák 2022-07-13 09:27:45 UTC
I have added epel-packagers-sig as collaborator, but please coordinate any changes with the primary maintainers.

Comment 5 Davide Cavalca 2022-07-15 23:44:25 UTC
Thanks! Requested branches:

$ fedpkg request-branch epel8
https://pagure.io/releng/fedora-scm-requests/issue/45800
$ fedpkg request-branch epel9
https://pagure.io/releng/fedora-scm-requests/issue/45801

Comment 6 Fedora Update System 2022-07-17 23:10:22 UTC
FEDORA-EPEL-2022-f390ca5d2b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f390ca5d2b

Comment 7 Fedora Update System 2022-07-18 01:45:33 UTC
FEDORA-EPEL-2022-f390ca5d2b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f390ca5d2b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-07-18 01:55:34 UTC
FEDORA-EPEL-2022-211d91e995 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-211d91e995

Comment 9 Fedora Update System 2022-07-19 01:46:36 UTC
FEDORA-EPEL-2022-f390ca5d2b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-07-19 02:06:49 UTC
FEDORA-EPEL-2022-211d91e995 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.